## Overview

Plugin supplying settings for Notification Processing. 

### Notify on: `NTFPRCS_INCLUDED_SECTIONS`:

- `new_devices` -  if a new device is detected
- `down_devices` - if a device with **Alert down** enabled (on a specific Device) disconnects
- `down_reconnected` - if a device, previously marked down and notified on, reconnects 
- `events` - if an event for a device that has **Alert All Events**  enabled, is triggered
- `plugins` - if an event for a plugin, is triggered


Check the [Notifications guide](/docs/NOTIFICATIONS.md) for more details.

### Usage

- Check the Settings page for details.
